List Invites
curl --request GET \
--url https://api.example.com/invitesimport requests
url = "https://api.example.com/invites"
response = requests.get(url)
print(response.text)const options = {method: 'GET'};
fetch('https://api.example.com/invites', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
Team
List Invites
Retrieve pending team invites with Stripe-style pagination.
GET
/
invites
List Invites
Query Parameters
integer
default:"15"
Number of records to return. Maximum
100.string
Return items after this invite ID.
string
Return items before this invite ID.
Response
200
{
"object": "list",
"data": [
{
"id": "invite-uuid",
"email": "[email protected]",
"role": "member",
"invited_by": "user-uuid",
"expires_at": "2026-04-15T18:00:00Z",
"accepted_at": null,
"created_at": "2026-04-08T18:00:00Z"
}
],
"has_more": true,
"url": "/invites"
}
⌘I